apiVersion: "ryax.tech/v2.0"
kind: Processor
spec:
  id: nohandlerfunc
  human_name: No Handler Function
  type: python3
  version: "1.0"
  detail: "."
  categories:
  - Processor
  - Timer
  - Default Modules
  inputs:
  - help: Real number; sleep time in seconds
    human_name: Sleep for
    name: sleepfor
    type: "float"
  outputs: []
